Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 16:44:41 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have sent an intent to return the items I ordered the day I received it which is on May 8, 2022. Infact you have e-mailed me and told me these: 
We’ve received your return request.
Hi Cecile Vergara, thank you for getting in touch with us. Here’s how your return 1002565482 for order 6141751505 will work.
Our delivery partner will pick up your return in around 2-5 business days.
Order Details
Item
Description
Total Price

MAX
Textured Pants with Button Closure and Pockets
Color: Brown
Size: XL
Quantity: 1
SAR 52.5

MAX
Textured Blazer with Long Sleeves and Flap Pockets
Color: Brown
Size: XL
Quantity: 1
SAR 77
 	
Total	SAR 129.5

And your partner ARAMEX also sent us an email the same time with the message:

Collection Confirmed – Thank you for choosing Aramex!		

Hello , 

Kindly note that your collection reference E0877B3 has been confirmed. 

Collection Reference	E0877B3
Collection Status	Collection Confirmed
Pickup date	Monday, 09th of May, 2022
Pickup time	From: 10:00 AM To 02:00 PM
Pickup Address	Advanced Construction Trading Establishment Prince Mashoor St. opposit - Jubail City Center

Thank you,
Aramex

Aramex Logo	Separator		aramex.com

Unfortunately up until today your partner ARAMEX has not picked up the said items. I even wemt to your branch here in Jubail but informed me rhat they cannot process it because I have chosen ARAMEX to get it back already.

Kindly advise me on what is the best and fast possible way to return the items and get back the amount I payed.

Thank you and best regards. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4411371